<?php

declare(strict_types=1);

namespace apexl\Io\modules\cron\Service;

use apexl\Io\modules\cron\Interface\CronAction;

final readonly class ActionHandler
{
    public function __invoke(CronAction $action): void
    {
        $action->run();
    }
}
